# IntlPartsIterator::getBreakIterator

(PHP 5 >= 5.5.0, PHP 7)

IntlPartsIterator::getBreakIterator — Get IntlBreakIterator backing this parts iterator

### Description

public IntlPartsIterator::getBreakIterator ( void ) : IntlBreakIterator

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values